.so-widget-article-carousel { text-align:center; }

.so-widget-article-carousel .slick { display:none; }
.so-widget-article-carousel .slick.slick-initialized { display:block; }

.so-widget-article-carousel .slick .slick-slide { outline-width:0; padding:0 30px; }

.so-widget-article-carousel a { color:#333; display:inline-block; outline-width:0; text-decoration:none; }

.so-widget-article-carousel .image { padding:15px 0; }
.so-widget-article-carousel .image img { border-radius:50%; display:inline; transition:transform 0.6s; }
.so-widget-article-carousel a:hover .image img { transform:scale(1.05); }

.so-widget-article-carousel .title { color:#09357a; font-size:21px; font-weight:700; line-height:1; }

.so-widget-article-carousel .author { font-size:16px; margin-top:6px; }

.so-widget-article-carousel .arrows .slick-arrow { background-color:#09357a; color:#fff; display:inline-block; font-size:24px; margin:60px 6px 0; outline-width:0; text-align:center; transition:transform 0.6s; width:48px; height:48px; }
.so-widget-article-carousel .arrows .slick-arrow:hover { transform:scale(1.05); }
.so-widget-article-carousel .arrows .slick-arrow i { line-height:48px; }

@media (max-width:575px) {
	.so-widget-article-carousel .slick .slick-slide { padding:0; }
}